﻿
.review blockquote div .company-name {
  padding-left: 53px;
  display: block;
  min-height: 29px;
  padding-top: 6px;
  font-style: normal;
}

.review.no-avatar blockquote div .company-name {
  padding-left: 0;
}

.rtl .review blockquote div .company-name {
  background-position: top right;
  padding-left: 0;
  padding-right: 53px;
}

.rtl .fusion-testimonials .company-name strong {
  float: right;
}

.fusion-testimonials.classic .company-name {
  display: table-cell;
  vertical-align: middle;
}

#footer-widgets .float-left a,
#footer-widgets .float-left p {
    float: left;
}

#footer-widgets .float-left p {
    text-align: left;
    margin-left: 15px;
}

    #footer-widgets .float-left a,
    #footer-widgets .float-left p {
        clear: both;
        float: left;
    }

    #footer-widgets .float-left a,
    #footer-widgets .float-left p,
    #footer-widgets .float-right a,
    #footer-widgets .float-right p{
        clear: both;
        float: none;
        text-align: center;
    }

    #footer-widgets .float-left a,
    #footer-widgets .float-right a{
        margin: 0 auto;
    }

.social-background-fill.social-style-color .instagram {
  background: #634d40 !important;
  color: #FFFFFF !important; }

.social-background-empty.social-style-color .instagram,
.social-background-outline.social-style-color .instagram {
  background: none !important;
  border-color: #634d40;
  color: #634d40 !important; }
.header_top_bottom_holder{position:relative}
